apache-skywalking==0.7.0
certifi==2021.10.8
charset-normalizer==2.0.12
grpcio==1.44.0
grpcio-tools==1.44.0
idna==3.3
packaging==21.3
pika==1.2.0
protobuf==3.19.4
pyparsing==3.0.7
python-dotenv==0.19.2
rabbitmqX==1.10.19
requests==2.27.1
six==1.16.0
urllib3==1.26.8
wrapt==1.13.3
